import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageTrainingPlanComponent } from './page-training-plan.component';

describe('PageTrainingPlanComponent', () => {
  let component: PageTrainingPlanComponent;
  let fixture: ComponentFixture<PageTrainingPlanComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageTrainingPlanComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageTrainingPlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
